.card {
	width: 230px;
	height: 152px;
	xpadding: 5px; float: left;
	xmargin: 0 10px 10px 0;
	font-size: .9em;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	top: 460px;
	left: 0px;
	display: block;
}

.pink {
}

.yellow {
}

.blue {
}

.green {
}

.card-image {
	position: absolute;
	xtop: -10;
	left: -3px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1000;
}

.content {
	font-family:"Arial",Arial,Arial Black,Arial Narrow,Tahoma; 
	font-size: 18px;
	letter-spacing: 0px;
	word-wrap: break-word;
	text-align: justify;
	color: black;

	overflow: hidden;
	display: block;
	width: 200px;
	height: 150px;
	margin: 18px 0px 0px 10px;

	xtext-shadow: 0px 0px 1px #444;
	opacity: 1;
	xline-height: 16px;
	xopacity: .8;

	text-rendering: optimizeSpeed;
	vertical-align:top;
	-webkit-hyphens: auto;
	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;
	-ms-hyphens: auto;
	-ms-hyphenate-limit-chars: auto 3;
	-ms-hyphenate-limit-lines: 4;
	hyphens: auto;
}

.stickertarget {
	position: absolute;
}

.sticky {
	width: 150px;
	height: 150px;
	xpadding: 5px; float: left;
	xmargin: 0 10px 10px 0;
	font-size: .9em;
	overflow: visible;
	position: absolute;
	z-index: 10;
	top: 460px;
	left: 0px;
	display: block;
}

.sticky .content {
	font-family:"Arial",Arial,Arial Black,Arial Narrow,Tahoma; 
	font-size: 14px;
	text-align: justify;
	word-wrap: break-word;
	letter-spacing: 0px;
	color: black;
	width: 120px;
	height: 120px;
	text-rendering: optimizeSpeed;
	vertical-align:top;
	-webkit-hyphens: auto;
	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;
	-ms-hyphens: auto;
	-ms-hyphenate-limit-chars: auto 3;
	-ms-hyphenate-limit-lines: 4;
	hyphens: auto;
}

.sticky .card-icon {
	left: 140px;
	top: -15px;
}

.sticky .card-icon2 {
	left: 100px;
	top: 14px;
}
